## docopt 0.1.1

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: docopt, commandline interface specification language
Version: 0.1.1
Date: 2014-06-07
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: docopt lets you define a command line interface by just giving it
    a description in the specific format.
License: MIT +file LICENSE
Imports: stringr, methods
Packaged: 2014-06-10 08:08:57 UTC; ejne
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-06-10 10:44:56
