## docopt 0.3

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: docopt, command-line interface specification language
Version: 0.3
Date: 2014-06-07
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: docopt lets you define a command-line interface by just giving it
    a description in the specific format.
License: MIT +file LICENSE
URL: https://github.com/edwindj/docopt.R
Imports: stringr
Depends: methods
Packaged: 2014-09-03 16:18:03 UTC; Edwin
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-03 19:18:07
