## docopt 0.4.2

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: docopt, command-line interface specification language
Version: 0.4.2
Date: 2014-06-07
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: docopt lets you define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
Imports: stringr
Depends: methods
Suggests: testthat
Packaged: 2015-01-05 15:11:57 UTC; Edwin
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-01-05 17:09:19
