## docopt 0.4.3.3

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: Command-Line Interface Specification Language
Version: 0.4.3.3
Date: 2015-05-03
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: Define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
Imports: stringr
Depends: methods
Suggests: testthat
Packaged: 2015-05-04 09:26:29 UTC; Edwin
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-05-04 12:06:41
