## docopt 0.4.5

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: Command-Line Interface Specification Language
Version: 0.4.5
Date: 2015-06-10
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: Define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
Imports: stringr
Depends: methods
Suggests: testthat
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-06-13 08:15:09 UTC; Edwin
Repository: CRAN
Date/Publication: 2016-06-13 13:07:08
