## docopt 0.6.1

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: Command-Line Interface Specification Language
Version: 0.6.1
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: Define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
BugReports: https://github.com/docopt/docopt.R/issues
Imports: methods
Suggests: testthat
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-10-11 09:11:56 UTC; edwin
Repository: CRAN
Date/Publication: 2018-10-11 09:30:02 UTC
