=== debian/changelog ===
docopt (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #722935)

 -- Agustin Henze <tin@debian.org>  Sat, 14 Sep 2013 17:33:36 -0300
