=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  $(shell pyversions -s)
PY3VERS := $(shell py3versions -s)
UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')

%:
	dh $@ --with python2,python3

override_dh_auto_clean:
	dh_auto_clean -- --all
	rm -rf build
	rm -rf docopt.egg-info
	rm -rf __pycache__
	rm -f debian/upstream_changelog

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --root debian/python-docopt \
				      --install-layout=deb; \
	done
	set -ex; \
	for py in $(PY3VERS); do \
		$$py setup.py install --root debian/python3-docopt \
				      --install-layout=deb; \
	done

override_dh_installchangelogs:
	grep -A 10000 Changelog README.rst | grep -A 1000 $(UPSTREAM_VERSION) > debian/upstream_changelog
	dh_installchangelogs debian/upstream_changelog

get-orig-source:
		@if [ ! -d "debian" ] ; then \
			echo 'Run this from the top directory of the Debian source' >&2; \
			exit 1; \
		fi
		wget https://github.com/docopt/docopt/archive/$(UPSTREAM_VERSION).tar.gz \
			-O ../docopt_$(UPSTREAM_VERSION).orig.tar.gz;
