## docopt 0.6.2

=== debian/changelog ===
docopt (0.6.2-2.2ubuntu1) focal; urgency=medium

  * Reinstate the Python2 module.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 23:27:05 +0000

docopt (0.6.2-2.1) unstable; urgency=medium

  [ Matthias Klose ]
  * Don't run the Python2 autopkg tests. python-schema is gone.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Antoine Beaupré ]
  * Non-maintainer upload to ship Klose's patch (Closes: #941638)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 11 Oct 2019 00:57:20 -0400

docopt (0.6.2-2) unstable; urgency=medium

  * [d/control] Remove obsolete X-Python-Version
  * Bumped Standards-Version to 4.2.0 (no changes needed)
  * Update Vcs-* fields pointing to salsa
  * Update dh to 11
  * [d/rules] Use variables defined on pkg-info.mk
  * Add (autopkg)tests

 -- Agustin Henze <tin@debian.org>  Fri, 17 Aug 2018 16:16:51 +0200

docopt (0.6.2-1) unstable; urgency=medium

  * Use uscan in get-orig target
  * Imported Upstream version 0.6.2
  * Improve package description thanks to Justin B Rye (Closes: #725710)
  * Bumped Standard-Version to 3.9.5 (no changes required)
  * Use pybuild as buildsystem

 -- Agustin Henze <tin@debian.org>  Tue, 24 Jun 2014 09:14:44 -0300
