=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=$(DEB_SOURCE)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/upstream_changelog

override_dh_installchangelogs:
	grep -A 10000 Changelog README.rst | grep -A 1000 $(DEB_VERSION_UPSTREAM) > debian/upstream_changelog
	dh_installchangelogs debian/upstream_changelog
