=== debian/tests/control ===
Tests: unittests, run_examples
Depends: @,
 python3-pytest,
 python3-schema,
