=== debian/watch ===
version=3

https://github.com/docopt/docopt/tags .*archive\/([0-9.]*).tar.gz
