## docopt 0.7

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: Command-Line Interface Specification Language
Version: 0.7
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: Define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
BugReports: https://github.com/docopt/docopt.R/issues
Imports: methods
Suggests: testthat
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-06-23 06:09:02 UTC; edwindj
Repository: CRAN
Date/Publication: 2020-06-23 06:40:02 UTC
